* {
  text-decoration: none;
  margin: 0px;
  margin: 0px;
}

body {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  margin: 0;
  padding: 0 0 200px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;

}

body::after {
  content: '';
  width: 50%;
  height: 50%;
  background-image: linear-gradient(#39A9CB, #ffffff);
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  clip-path: circle(70% at right 70%);



}

.imag {
  position: absolute;
  left: 90px;
  bottom: 300px;
  display: flex;
  width: 400px;
  margin-bottom: 100px;

}

.container {
  display: flex;
  flex-direction: column;
  background: #39A9CB;
  font-family: "poppins";
  color: #ffffff;
  padding: 30px 40px;
  margin: 0;
  position: relative;
  right: 65px;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  width: 80%;
  max-width: 400px;
  margin-left: 90px;
  

}

h1 {
  text-align: center;
  color: #ffffff;
  padding: 5px;
  margin-bottom: 10px;
}

h1 strong {
  text-align: center;
  color: #000;

}

form {
  display: flex;
  flex-direction: column;
}

label {
  margin-bottom: 8px;
}
input {
  padding: 8px;
  margin-bottom: 16px;
  border: 1px solid #ccc;
  border-radius: 40px;
  width: 50%;

}

body{
  position: relative;
}

button {
  background-color: #ffffff;
  color: #39A9CB;
  width: 100%;
  height: 45px;
  border-radius: 40px;
  cursor: pointer;
}

button:hover {
  background-color: #6e60ec;
}

.nav {
  position: fixed;
  display: flex;
  width: 100%;
  padding: 10px;
  z-index: 22;
  height: 30px;
  top: 0;
  background-image: linear-gradient(to left, #8ec9f9, transparent);
}

.mle {
  background-color: #2896b8;
  color: white;
  padding: 2px;
  border-radius: 5px;
  font-size: x-large;
  height: 30px;
  margin-left: 8%;
  letter-spacing: 2px;
}

nav ul li {
  display: inline-block;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 30px;
}

.home:hover {
  color: #2896b8;
}

.home {
  color: black;
}

.img {
  width: 20px;
  height: 30px;

  margin-left: 5px;
}

.five {
  background-color: #2896b8;
  border: solid #2896b8 2px;
  color: white;
  padding: 10px 20px;
  border-radius: 15px;
  font-size: 12px;
  letter-spacing: 2px;

}


.five:hover {
  color: black;
}

.six:hover {
  color: black;
}

.six {
  border: solid #2896b8 2px;
  border-radius: 15px;
  padding: 10px 20px;
  font-size: 12px;
  color: #2896b8;
  letter-spacing: 2px;
}

.na {
  display: inline-block;
  margin-top: 10px;
  margin-left: 530px;
}

.na li:hover .dropdown-content {
  display: block;
}

.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  z-index: 2;
  position: absolute;
  background-color: #8ec9f9;
  min-width: 160px;
  width: 200px;
  border-radius: 10px;
}
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  display: block;
  text-decoration: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content a:hover {
  color: white;
}

.footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: #3586ff;
  padding: 20px 0px;
  display: flex;
  flex-direction: column;
  margin-top: 0;
  text-align: center;
  margin-bottom: ;
  height: 150px;
}


.social-icon,
.menu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
  flex-wrap: wrap;
}

.social-icon__item,
.menu__item {
  list-style: none;
}

.social-icon__link {
  font-size: 2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
}
.social-icon__link:hover {
  transform: translateY(-10px);
}

.menu__link {
  font-size: 1.2rem;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  transition: 0.5s;
  text-decoration: none;
  opacity: 0.75;
  font-weight: 300;
}

.menu__link:hover {
  opacity: 1;
}

.footer p {
  color: #fff;
  margin: 15px 0 10px 0;
  font-size: 1rem;
  font-weight: 300;
}

.wave {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  background: url("https://i.ibb.co/wQZVxxk/wave.png");
  background-size: 1000px 100px;
}

 .wave#wave1 {
  z-index: 1000;
  opacity: 1;
  bottom: 0;
  animation: animateWaves 4s linear infinite;
}

.wave#wave2 {
  z-index: 999;
  opacity: 0.5;
  bottom: 10px;
  animation: animate 4s linear infinite !important;
}

.wave#wave3 {
  z-index: 1000;
  opacity: 0.2;
  bottom: 15px;
  animation: animateWaves 3s linear infinite;
}

.wave#wave4 {
  z-index: 999;
  opacity: 0.7;
  bottom: 20px;
  animation: animate 3s linear infinite;
} 

 @keyframes animateWaves {
  0% {
    background-position-x: 1000px;
  }
  100% {
    background-positon-x: 0px;
  }
}

@keyframes animate {
  0% {
    background-position-x: -1000px;
  }
  100% {
    background-positon-x: 0px;
  }
} 



@media only screen and (max-width: 768px) {
  .nav {
    padding: 5px;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    height: 100px;
    display: inline-block;
  }

  .mle {
    position: absolute;
    left: 30%;
    top: 15%;
    width: 90px;
  }

  .img {
    position: absolute;
    left: 53%;
    top: 10px;
  }

  .na {
    position: absolute;
    top: 50%;
    margin-left: auto;
    margin-bottom: 8px;
  }

  .home {
    margin: 0;
    display: flex;
    justify-content: space-around;
  }

  .container {
    display: inline-block;
    flex-direction: column;
  }

  .imag {
    position: absolute;
    top: 30px;
  }

  .container {
    position: absolute;
    top: 400px;
  }
}


